body {
	margin: 0;
	padding: 0;
	font-family: 'Open Sans', sans-serif;
	color: #4B4B4A;
}

.wrapper {
	max-width: 1200px;
	position: relative;
	margin: auto;
}

.mobile-menu {
	display: none;
}

nav ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.top-border {
	border-top: 8px solid #009AC0;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
}

.portrait {
	background-image: url("images/paula.png");
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center right;
	position: fixed;
	top: 8px;
	right: 0;
	width: 100%;
	height: 100%;
}

.content {
	z-index: 2;
	
	max-width: 600px;
	font-size: 18px;
	line-height: 1.5;

	margin-top: 80px;	
	padding: 20px;

	width: 50%;
}

.row {
	margin-top: 30px;
}

img {
	max-width: 100%;
}

h1 {
	font-variant: small-caps;
	color: #007AAB;
}

h2 {
	font-size: 20px;
	color: #333333;
}

footer {
	padding: 20px;
	margin-top: 20px;
}

footer nav ul {
	list-style: none;
	padding: 0;
}

footer li a {
	color: inherit;
}

footer .credit {
	text-align: center;
	font-size: 11pt;
}

footer .credit a {
	color: inherit;
}

.card-arrow-left {
	position: absolute;
	font-size: 50px;
	left: -18px;
	top: calc(50% - 38px);
}

.card-body.hover-state {
	display: none;
}

#vue-ui .card-body {
	height: 200px;
	
}

@media (max-width: 1150px) {
	.portrait {
		right: -100px;

	}
}

@media (max-width: 1000px) {
	.portrait {
		background-position: center top;
		background-size: cover;
		border-radius: 50%;
		position: static;
		height: 300px;
		width: 300px;
		margin: auto;
		border: 1px solid black;
		margin-top: 20px;
	}

	.content {
		width: 100%;
		margin: auto;
	}
}